/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 40px;
	font-size: 13px;
}

.search-results #breadcrumbs { display: none; }

.et_header_style_centered #main-header .container {
    height: inherit;
    width: 100%;
    text-align: center;
    max-width: 100%;
}

.et_header_style_centered #main-header div#et-top-navigation {
    position: relative;
    bottom: 0;
    width: 100%;
	background: #50addc;
}

body #page-container #main-header {
    box-shadow: none;
}

#top-menu li {
	padding-right: 0;
}
#top-menu li a {
	font-weight: 400;
	padding: 25px 40px 20px;
	text-transform: uppercase;
}
#top-menu li.current-menu-item a,
#top-menu li.current-menu-ancestor>a {
	background: #fff;
}
#et-secondary-nav .menu-item-has-children>a:first-child,
#top-menu .menu-item-has-children>a:first-child {
	padding-right: 50px !important;
}

#et-secondary-nav .menu-item-has-children>a:first-child:after,
#top-menu .menu-item-has-children>a:first-child:after {
    font-weight: 400;
	right: 22px;
    top: 33%;
}
#main-header .nav li ul a {
	font-size: 12px;
    padding: 8px 50px 8px 30px;
	text-transform: none;
}

.home #page-container {
	position: relative;
}
.home #page-container #main-header {
	position: absolute;
    top: 0;
}
.home.et_header_style_centered #main-header div#et-top-navigation {
	background: transparent;
}
.home #top-menu li a:first-child {
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
.home #top-menu li.current-menu-item a {
    background: transparent;
	color: #fff !important;
}

.home .et_fullscreen_slider .et_pb_slides,
.home .et_fullscreen_slider .et_pb_slide,
.home .et_fullscreen_slider .et_pb_container {
    min-height: 85vh !important;
    height: 100% !important;
}
.home .et_pb_slide_description .et_pb_slide_title {
	color: rgb(239, 242, 255);
	font-size: 50px !important;
	text-transform: uppercase;
}

.home .et-pb-controllers a {
    width: 13px;
    height: 13px;
}

#main-footer .footer-widget h4 {
	padding-bottom: 30px;
}
#main-footer .footer-widget .widget_media_image {
    background: rgba(0, 0, 0, .3);
    padding: 30px;
	position: relative;
    text-align: center;
	width: 100%;
}
@media (min-width: 981px) {
	.home #page-container #main-header {
		background: transparent;
	}
}
@media (max-width: 980px) {
	.home #page-container #main-header, body #page-container #main-header {
		background: #206e95 !important;
	}
	.home .et_fullscreen_slider .et_pb_slides,
	.home .et_fullscreen_slider .et_pb_slide,
	.home .et_fullscreen_slider .et_pb_container {
    	min-height: 65vh !important;
	}
}